nvidia-graphics-drivers-367 (367.44-0ubuntu0.16.04.2) xenial-proposed; 
urgency=medium

  * debian/nvidia-opencl-icd-361.prerm:
    - Add an empty prerm script for the transitional 361. We need
      this to work around a problem introduced by a previous revision
      that was available only in xenial-proposed and in yakkety
      (LP: #1621780).

nvidia-graphics-drivers-367 (367.44-0ubuntu0.16.04.1) xenial-proposed; 
urgency=medium

  * Initial release (replaces the 361 series) (LP: #1619306).

Date: Fri, 09 Sep 2016 15:48:24 +0200
Changed-By: Alberto Milone <alberto.mil...@canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-367/367.44-0ubuntu0.16.04.2
Format: 1.8
Date: Fri, 09 Sep 2016 15:48:24 +0200
Source: nvidia-graphics-drivers-367
Binary: nvidia-367 nvidia-367-dev libcuda1-367 nvidia-libopencl1-367 
nvidia-opencl-icd-367 nvidia-361 nvidia-361-dev nvidia-libopencl1-361 
nvidia-opencl-icd-361 libcuda1-361
Architecture: source
Version: 367.44-0ubuntu0.16.04.2
Distribution: xenial-proposed
Urgency: medium
Maintainer: Ubuntu Core Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Alberto Milone <alberto.mil...@canonical.com>
Description:
 libcuda1-361 - Transitional package for libcuda1-367
 libcuda1-367 - NVIDIA CUDA runtime library
 nvidia-361 - Transitional package for nvidia-367
 nvidia-361-dev - Transitional package for nvidia-367-dev
 nvidia-367 - NVIDIA binary driver - version 367.44
 nvidia-367-dev - NVIDIA binary Xorg driver development files
 nvidia-libopencl1-361 - Transitional package for nvidia-libopencl1-367
 nvidia-libopencl1-367 - NVIDIA OpenCL Driver and ICD Loader library
 nvidia-opencl-icd-361 - Transitional package for nvidia-opencl-icd-367
 nvidia-opencl-icd-367 - NVIDIA OpenCL ICD
Launchpad-Bugs-Fixed: 1619306 1621780
Changes:
 nvidia-graphics-drivers-367 (367.44-0ubuntu0.16.04.2) xenial-proposed; 
urgency=medium
 .
   * debian/nvidia-opencl-icd-361.prerm:
     - Add an empty prerm script for the transitional 361. We need
       this to work around a problem introduced by a previous revision
       that was available only in xenial-proposed and in yakkety
       (LP: #1621780).
 .
 nvidia-graphics-drivers-367 (367.44-0ubuntu0.16.04.1) xenial-proposed; 
urgency=medium
 .
   * Initial release (replaces the 361 series) (LP: #1619306).
Checksums-Sha1:
 486681b895f16c04dbc75c5562f9d94b476ced3f 2925 
nvidia-graphics-drivers-367_367.44-0ubuntu0.16.04.2.dsc
 70bc8093920f4c19b0533c327079f00e596a06e9 155710 
nvidia-graphics-drivers-367_367.44-0ubuntu0.16.04.2.diff.gz
Checksums-Sha256:
 7ad620e3ed9373465534fd50d5e7eeff53b9ba6a9822c2cba7a638ec268b179a 2925 
nvidia-graphics-drivers-367_367.44-0ubuntu0.16.04.2.dsc
 75c6c06f1d71f68678cc98b69c9ee9cc37b6eaf7cc0cd618804c4aeb3e3ec180 155710 
nvidia-graphics-drivers-367_367.44-0ubuntu0.16.04.2.diff.gz
Files:
 f53419824560c482a6184484ee1ab9e3 2925 restricted/misc optional 
nvidia-graphics-drivers-367_367.44-0ubuntu0.16.04.2.dsc
 6036869049840251d4062b89c3c3a6bb 155710 restricted/misc optional 
nvidia-graphics-drivers-367_367.44-0ubuntu0.16.04.2.diff.gz
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to